  <body>
    <div class="container mt-5">
      <h1>Libreta de colegio</h1>
      <table class="table">
        <thead class="thead-dark">
          <tr>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Edad</th>
            <th>Grado</th>
            <th>Examen - 1</th>
            <th>Examen - 2</th>
            <th>Examen - 3</th>
            <th>Examen - 4</th>
            <th>Acción</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let ratings of Ratings">
            <td>{{ratings.nombre}}</td>
            <td>{{ratings.apellido}}</td>
            <td>{{ratings.edad}}</td>
            <td>{{ratings.grado}}</td>
            <td>{{ratings.examen_1}}</td>
            <td>{{ratings.examen_2}}</td>
            <td>{{ratings.examen_3}}</td>
            <td>{{ratings.examen_4}}</td>
            <td>
              <button (click)="eliminarlibreta(ratings)" class="btn btn-danger">Eliminar</button>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>

